Opened 9 years ago

Closed 9 years ago

Last modified 9 years ago

#3364 closed defect (fixed)

Need package gtk+-3.0 on Debian testing

Reported by: humitos Owned by: sascha_silbe
Priority: Unspecified by Maintainer Milestone: Unspecified
Component: sugar-jhbuild Version: Git as of bugdate
Severity: Unspecified Keywords:
Cc: Distribution/OS: Debian
Bug Status: Unconfirmed

Description

I'm getting this error when I run "./sugar-jhbuild build"

checking for EXT... no
configure: error: Package requirements (gtk+-3.0 gdk-3.0 
gdk-pixbuf-2.0 sm ice alsa librsvg-2.0) were not met:

No package 'gtk+-3.0' found
No package 'gdk-3.0' found

Consider adjusting the PKG_CONFIG_PATH environment variable if you
installed software in a non-standard prefix.

After installing this package this error disappeared.

Change History (2)

comment:1 follow-up: Changed 9 years ago by sascha_silbe

  • Distribution/OS changed from Unspecified to Debian
  • Resolution set to fixed
  • Status changed from new to closed

Fixed in 39ada56. Thanks for the heads-up!

comment:2 in reply to: ↑ 1 Changed 9 years ago by sascha_silbe

Replying to sascha_silbe:

Fixed in 39ada56. Thanks for the heads-up!

Sorry, should have read 37ba83a.

Note: See TracTickets for help on using tickets.